body
{
margin:0px;
font: 13px "Trebuchet MS", Verdana, Arial;
background-color:#e0e0e0;
}

table
{
font-size:11px;
border:0px;
}

form 
{
margin          :0;
padding         :0;
}

table {display:table; border-collapse:collapse; margin:0 auto; padding:0; border:0px solid #000; font-size:100%;}
tr {display:table-row;}
th, td {display: table-cell; border:1px solid #000; vertical-align:top; text-align:left;}
th {background:#E7ECFD; text-align:center; color:#192666; font-weight:bold;}

table.normal { border-collapse:collapse; margin:15px 0; padding:0; border:0px solid #FF0000; font-size:100%;}
tr.normal {display:table-row;}
th.normal, td.normal {display: table-cell; border:0px solid #FF0000; margin:0; padding:5px; vertical-align:top; text-align:left;}
th.normal {background:#E7ECFD; text-align:center; color:#192666; font-weight:bold;}

.normal td,th table
{
border: 0px;
}

.textfield 
{
background-color: #F8F8F8;
}

.textfield:hover
{
background      : #FBFCF8;
}
.textfield:focus
{
background      : #ffffff;
border          : 1px dashed #ABABAB;
}

input, textarea, select, option
{
padding         : 2px 5px;
border          : 1px solid #EBEBEB;
font            : 11px Verdana, Arial, Helvetica, sans-serif;
}

select, option
{
padding         : 2px;
z-index:0;
}

option
{
border: none;
}
/*
input.btn
{
cursor: pointer;
border-top      : 1px solid #BAD300;
border-left     : 1px solid #A9C817;
border-right    : 1px solid #7DAB00;
border-bottom   : 1px solid #578900;
background      : #6E9D00 url(../img/btn.gif) repeat-x;
color           : #FFFFFF;
}

.btn:hover
{
text-decoration:underline;
}
*/

input.btnsmall
{
border-top      : 1px solid #BAD300;
border-left     : 1px solid #A9C817;
border-right    : 1px solid #7DAB00;
border-bottom   : 1px solid #578900;
background      : #6E9D00 url(../img/btn.gif) repeat-x;
color           : #FFFFFF;
padding         : 2px;
font            : 9px Verdana, Arial, Helvetica, sans-serif;
}

a
{
color:#4371BC;
text-decoration:none;
}
a:hover
{
text-decoration:underline;
}

h3
{
font: 20px "trebuchet MS", Verdana, Arial;
color:#666666;
border-bottom: 1px dashed #999999;
padding-bottom: 1px;
}


#page
{
width:1000px;
margin: 0 auto;
}

#global_notice
{
border: 1px solid #FF9797;
-moz-border-radius: 1em;
background-color:#FFECEC;
padding:10px 20px 10px 20px;
margin: 10px 20px 30px 20px;
font-size:11px;
color:#330000;
}

/*
#header
{
height: 203px;
background:url(../img/header.gif) no-repeat;
padding-left: 107px;
padding-right: 93px;
}
*/
#header
{
height: 120px;
background:url(../img/body.gif) repeat-y;
padding-left: 107px;
padding-right: 93px;
margin-top:10px;
}

#header .content
{
background-color:#FF0000;
}

#header .title
{
padding-top: 20px;
padding-left: 150px;
font-family:"trebuchet MS", Verdana, Arial;
font-size:18pt;
color:#555555;
font-variant:small-caps;
}

#header .slogan
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
padding-left: 150px;
color: #666666;
text-transform:uppercase;
}

#header .logo
{
width: 110px;
height: 110px;
position: relative;
top: -55px;
left: 20px;
-moz-opacity:0.8;
filter:alpha(opacity=80);
}

/*
#header .banner
{
background-color: #DDDDDD;
width:800px;
height: 113px;
position:relative;
top: 25px;
}
*/
#header .banner
{
background-color: #DDDDDD;
width:800px;
height: 113px;
position:relative;
margin-top: 0px;
}

#body
{
background:url(../img/body.gif) repeat-y;
padding-left: 107px;
padding-right: 93px;
}


h3
{
margin-top: 0px;
padding-top:0px;
}



#menu
{
width: 170px;
float:left;
border-right: 1px dashed #DDDDDD;
}

#menu ul
{
margin:0px;
padding:0px;
}

#menu li
{
list-style:none;
margin: 0px;
border-bottom: 1px solid #DDDDDD;
background-color:#F9F9F9;
cursor:pointer;
color:#333333;
font-size:13px;
}

#menu ul li a:hover
{
background-color:#CCCCCC;
}

#menu a
{
width:160px;
padding: 5px;
display: block;
color: #666666;
text-decoration: none;
text-align:left;
font-weight: bold;
}

.content
{
float:left;
width: 548px;
padding: 0px;
line-height: 14pt;
text-align:left;
margin:10px 0 0 10px;
}

#clear
{
clear:both;
}

#footer
{
/*background:url(../img/footer.gif) no-repeat;*/
height: 80px;
line-height: 16pt;
color: #666666;
font-size:12px;
padding-top: 100px;
text-align: center;
}


#item
{
border: 1px solid #EEEEEE;
padding: 10px;
margin-bottom: 20px;
}

#item:hover
{
border: 1px solid #CCCCCC;
background-color:#f9f9f9;
cursor: pointer;
}

#item .date
{
float: right;
color: #666666;
}

#item .title a
{
color: #336699;
text-decoration:none;
font-weight: bold;
}

#detail
{
margin: 40px;
border: 1px solid #f0f0f0;
padding: 20px;
}

#detail .title
{
font-size:16px;
color:#3667A3;
font-weight: bold;
font-variant:small-caps;
padding-bottom: 5px;
border-bottom: 1px dashed #DDDDDD;
margin-bottom: 5px;
}

#detail .date
{
color: #666666;
margin-bottom: 10px;
}


#pagination_links
{
text-align: center;
padding: 20px 0px 20px 0px;
}

#pagination_links a
{
padding: 10px;
text-decoration: none;
font-weight: bold;
}

#pagination_links a:hover
{
color:  #446BB5;
}

#pagination_links .rewind
{
float: left;
}

#pagination_links .rewind_disabled
{
float: left;
}

#pagination_links .rewind_disabled a
{
color: #CCCCCC;
}

#pagination_links .rewind_disabled a:hover
{
color: #CCCCCC;
}

#pagination_links .forward
{
float: right;
}

#pagination_links .forward_disabled
{
float: right;
}

#pagination_links .forward_disabled a
{
color: #CCCCCC;
}

#pagination_links .forward_disabled a:hover
{
color: #CCCCCC;
}

#ul
{
padding-left: 50px;
margin-bottom: 30px;
}

h4
{
margin: 50px 0 10px 0;
padding-left: 25px;
padding-bottom: 5px;
color:#993333;
font-size:15px;
border-bottom: 1px dashed #990033;
background:url(../img/arrow.png) no-repeat;
}

#ul ul
{
padding-left: 50px;
list-style:square;
}

#ul li a
{
color: #333333;
text-decoration:none;
}

#ul li a:hover
{
color: #666666;
font-weight:bold;
}

#ul .on_leave
{
color:#666666;
font-size:xx-small;
vertical-align:super;
padding-left: 10px;
}


#list
{
border: 1px solid #DDDDDD;
}

#box
{
border: 1px solid #666666;
background: #FEFEFE;
padding: 10px;
margin: 10px;
}

#list td
{
padding: 3px 8px 3px 8px;
}


#list .header
{
background: #EEEEEE;
font-weight: bold;
color: #666666;
}

#list .tr1
{
background: #ffffff;
cursor: pointer;
}

#list .tr2
{
background: #f5f5f5;
cursor: pointer;
}

.errmsg
{
color           : #ff0000;
font-size       : 8pt;
}

#footer_links
{
margin-bottom: 15px;
text-align:center;
}

#footer_links a
{
font-size:10px;
color:#666666;
text-decoration:none;
}

#footer_links a:hover
{
text-decoration:underline;
}

#notice
{
margin: 30px;
}

#notice p
{
margin-left: 20px;
}

#notice .date
{
color: #666666;
font-size: 10px;
}

.sortable{
margin:0px;
padding:0px;
height:300px;
}

.sortable li{
background-color:#F4FAFF;
border:1px solid #9FCFFF;
-moz-border-radius: 5px;
margin-bottom: 5px;
padding: 5px 10px;
font-size:10px;
color: #111111;
height:16px;
cursor:pointer;
}

.sortable-placer
{
background-color: #ffffff !important;
border: 1px solid #9FCFFF !important; 
height:16px;
}

#eligible{
list-style: none;
}

h5
{
margin: 5px 0 5px 0;
padding-left: 25px;
padding-bottom: 0px;
color:#993333;
font-size:12px;
background:url(../img/arrow.png) no-repeat;
}

.noBorder td,tr table
{
border:0px solid #B7CAF6;
}

#studentPreference table
{
border: 1px solid #ccc;
}
#studentPreference td
{
padding:10px;
}
